<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../ReadMe_for_Dodge_Charger_RT_69_Hot_road.htm"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>